petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVView

Views a PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVView(PetscFV fvm, PetscViewer v)

Collective on PetscFV

### Input Parameter

| fvm | - the PetscFV object to view
| v | - the viewer

### See Also

PetscFVDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages